@charset "utf-8";
/* CSS Document */

/*-----------------------------------
内部リンクをショートコードでブログカード化
------------------------------------*/

.blog-card {
  border: 1px solid #ddd;
  word-wrap: break-word;
  max-width: 100%;
  border-radius: 5px;
  margin-bottom: 30px;
}

.blog-card a {
  color: #333;
  background: #fbfaf8;
  display: block;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.blog-card a:hover {
  background: #fee;
}

.blog-card-thumbnail {
  float: left;
  padding: 10px;
}

.blog-card-thumbnail img {
  display: block;
  padding: 0;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

.blog-card-content {
  line-height: 120%;
}

.blog-card-title {
  padding: 10px 10px 10px 0;
  font-size: 85%;
  font-weight: bold;
}

.blog-card-title::before {
  content: '関連記事';
  font-size: 0.7em;
  font-weight: bold;
  color: #fff;
  background: #111;
  width: 5em;
  display: inline-block;
  padding: 0.2em;
  position: relative;
  top: -2px;
  text-align: center;
  margin-right: 0.5em;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.blog-card-date {
  color: #333;
  font-size: 75%;
  margin-right: 10px;
}
.clear{
	clear:both;
}
div {
    display: block;
}
.clear{
	clear:both;
}

/*-----------------------------------
コメント風の装飾
------------------------------------*/
.comment2{
	margin-bottom:10px;
}
.comment2 figure{
	float:right;
	margin-left:10px;
	width:25%;
}
.comment2 div{
	margin-top:30px;
	padding:20px !important;
	background:#efb4a3;
	width:70%;
	border-radius:10px;
	position:relative;
	font-weight:bold;
}
.comment2 div:after{
	content:url(https://thefuturesvoid.net/wp-content/uploads/2019/06/list03.png);
	position:absolute;
	right:-19px;
	top:10px;
}

.title01{color: #fff !important; padding:15px; font-size:120% !important; font-weight:bold; background:#67a7de  url(https://thefuturesvoid.net/wp-content/uploads/2019/06/list01.png) no-repeat 5px center;padding-left:35px;box-shadow:1px 1px 3px #aaa;
color:#333;}
.title02{font-weight:bold; color:#1B589E; background:#E3F0FF; padding:10px;}
.title03{color: #6E7783; font-weight:bold; font-size:20px; border:solid 2px #9AC8D6; padding:10px;}
.title04{color: #004e66; font-weight:bold; font-size:20px; padding:10px; background-image: url(https://thefuturesvoid.net/wp-content/uploads/2019/05/bg01.png); border:#004e66 solid 1px;}
.title05{ border:#e85a71 solid 2px; color:#e85a71; background:#FFF0F7 url(https://thefuturesvoid.net/wp-content/uploads/2019/05/star02.png) no-repeat left; padding:10px; text-indent:30px; font-weight:bold;}
.title06{	background:url(https://thefuturesvoid.net/wp-content/uploads/2019/06/icon01.png) no-repeat ;
	border-left-style:none !important;
	border-left-width:0 !important;
	border-bottom:solid #aaa 1px;
	padding-bottom:10px !important;
	padding-left:55px !important;
	color:#333;
}
.color01{color:#6AAFE6; font-size:small; margin-right:3px;}
.tc{text-align:center;}
.bg01{background:#f0f5f9;}
.bs{border:solid 1px #CCCCCC;}
.btn01{border: 1px solid #80d4f6;  border-radius: 5px;  background-color: #80d4f6; padding: 20px; color:#fff; font-weight:bold; border-bottom: solid 6px #82C1F5; border-right: solid 3px #82C1F5;}
.fstyle01{ font-size:15px;}
.fstyle02{ font-size:13px;}
.fstyle03{ color:#f34683; font-weight:bold;}
.fstyle04{ color:#1b89d6; font-size:16px; font-weight:bold;}
.fstyle05{ background:#f7c2d5; font-size:16px; padding:2px;}
.fstyle06{ font-size:16px; font-weight:bold;}
.fstyle07{ background:#F2F283; font-weight:bold;}
.mb{margin-bottom:50px}
.top-bar{display:none;}
.side-widget-title span{
padding-left:25px !important;
background:url(images/icon01.png) no-repeat;
}
.header, #footer-menu, .drawer__title{
	background:#67a7de !important;
}
.widgettitle{
background-color:transparent !important;
	background:url(https://thefuturesvoid.net/wp-content/uploads/2019/06/hstyle02.png) repeat-x bottom right;
	color:#4385bd !important;
	padding-bottom:20px;
}
.entry-content ol{
	margin-left:20px;
}
.time{text-align:right;
color:#aaa;
	font-size:90%;
	padding:10px;
}
	
/*-----------------------------------
ボタンの装飾
------------------------------------*/
.btn02{
	text-align:center;
}
.btn02 a{
	display:inline-block;
	padding:10px 30px;
	margin:0 auto;
    background-color: #e85a71 ;
    color: #fff;
	border-radius:20px;
	text-decoration:none !important;
}
.btn02 a:hover{
    background-color: #e33270
}
/*-----------------------------------
目次
------------------------------------*/
#toc_container {
    padding: 25px 40px;
	clear:both;
}
#toc_container {
    margin-bottom: 40px;
    padding: 15px 20px;
    background: #fff;
    border: 5px solid #fdeff2;
    border-radius: 2px;
    color: #666;
}
#toc_container .toc_title {
    font-family: 'Mandali', cursive;
    text-align: center;
    margin-bottom: 35px;
    margin-top: 0;
    padding-top: 0;
    color: #e597b2;
    padding-bottom: 0px;
    font-size: 1.7em;
    border-bottom: 2px solid #fdeff2;
}
#toc_container ul li{
    list-style-type: decimal;
}

#toc_container ul li ul{
	margin-left:20px;
}

@media only screen and (min-width: 768px) {
	.time{
		padding:10px 40px;
	}
}